﻿#ep4PopUp
{	
	background: url('/images/matmonthlynews/mat_monthly_patch_pop-up.jpg');
	background-repeat: no-repeat;
	width: 525px;
	height: 302px;
	position: absolute;
	left: 50%;
	margin-left: -300px;
	top: 120px;
	margin-top: 250px;
	z-index: 1001;
}


#ep4PopUp.preAnimate
{
	width:0px;
	height:302px;
	opacity: 0;	
}

#ep4PopUp > a,
#ep4PopUp > a > #ep4PopUp_close
{
	background-image: url('/images/matmonthlynews/close_button.png');
	width: 37px;
	height: 35px;
	background-repeat: no-repeat;
	top: -20px;
	left: 510px;
	cursor: pointer;
	position: absolute;
	display: block;
}

#ep4PopUp > a:hover,
#ep4PopUp > a > #ep4PopUp_close:hover
{
	background-image: url('/images/matmonthlynews/close_button_roll.png');		
}

#ep4PopUp > div
{
	position: absolute;
	width: 220px;
	height: 48px;
	top: 236px;
	left: 284px;
	cursor: pointer;
}

#ep4PopUp > div > p
{
	font-family: Arial;
	font-size: 12px;
	color: #DADADA;
	padding-bottom: 8px;
	line-height: 1.2em;
}